[DropId]
HeadId=8
NecklaceId=20
ArmorId=9
RingId=20
WeaponId=20
ShieldId=8
ShoesId=21

[DropRate]
Refined=0.7854
Unique=0.4896
Elite=0.09792
Super=0.02448
Craft=0.17187
Meteor=0.3672
DragonBall=0.013056
Gem=0.3672

[Special]
Count=0


